.new_map {
	width: 100%;
	height: 100%;
	position: relative;
}
.new_map #map {
	width: 100%;
	height: 100%;
}
.new_map_wrapper {
	display: flex;
	height: 100%;
}
.new_map_container {
    display: flex;
    width: 100%;
    align-content: stretch;
	height: 100%;
}

.infoWindow {
	background: #fff;
	border-radius: 30px;
}
.np_header {
	font-size: 12px;
	white-space: nowrap;
	padding: 6px 10px;
    display: block;
}
.infoBox {
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 0 24px rgba(0, 0, 0, 0.15);
	padding: 15px 23px;
	width: 426px;
	box-sizing: border-box;
	transform: translateY(-50%) !important;
}
.infoBox, .infoBox *, .infobox_mobile * {
	font-family: 'Houschka Pro' !important;
}
.infoBox:after {
	border: 10px solid transparent;
	content: "";
	position: absolute;
	right: 100%;
	top: 50%;
	transform: translateY(-50%) !important;
	border-right-color: #fff;
}

.infoInfo {
	line-height: 20px;
	font-size: 14px;
	display: flex;
	flex-direction: column;
	padding: 13px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.20);;
}
.infoInfo strong {
	margin-bottom: 5px;
}
.infoInfo span {
	color: #929292;
}
.infoInfo:last-of-type, .infoTitle:last-child {
	border-bottom: none;
}
.infoTitle {
	line-height: 24px;
	font-size: 20px;
	padding: 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.20);;
	display: flex;
	justify-content: space-between;
    align-items: center;
    width: 100%;
    padding-right: 14px;
    box-sizing: border-box;
}
.infoTitle em {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url(images/cross.png) center center no-repeat;
	cursor: pointer;
}
.infoBox img {
	display: inline-block;
	width: 14px;
	height: 14px;
	background: url(images/cross.png) center center no-repeat;
	cursor: pointer;
    right: 20px;
    top: 31px;
    position: absolute !important;
}

.infobox_mobile {
	position: absolute;
	left: 0;
	top: 100%;
	background: #fff;
	border-radius: 4px;
	box-shadow: 0 0 24px rgba(0, 0, 0, 0.15);
	padding: 15px 23px;
	width: 100%;
	box-sizing: border-box;
	/* transform: translateY(-50%) !important; */
}
.mobile_close {
	padding: 15px;
    position: absolute;
    right: 5px;
    top: 17px;
}

.titleInfobox {
	transform: translateX(-50%) !important;
	pointer-events: none;
}
.titleInfobox > img {
	display: none;
}

.gm-style img {
	transition: opacity .2s cubic-bezier(0.54, 0.07, 0.65, 0.96);
}

.position_overlay {
	pointer-events: none;
	background: #0f0;
	opacity: .3;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.infoWindow.conflict {
	background: red;
}
.titleInfobox .infoWindow {
	position: relative;
}
.infoWindow.r {
	top: 47px;
    left: 102px;
}
.infoWindow.l {
	top: 47px;
    right: 102px;
}
.infoWindow.b {
	top: 94px;
}
.titleInfobox .infoWindow:after {
	position: absolute;
	content: "";
	display: block;
	left: 50%;
	top: 100%;
	border: 10px solid transparent;
	border-top-color: #fff;
	transform: translateX(-50%);
}
.titleInfobox .infoWindow.r:after {
	border-color: transparent #fff transparent transparent;
	top: 50%;
    left: 0;
    transform: translateX(-80%) translateY(-50%);
}
.titleInfobox .infoWindow.l:after {
	border-color: transparent transparent transparent #fff;
	top: 50%;
    left: 100%;
    transform: translateX(-16%) translateY(-50%);
}
.titleInfobox .infoWindow.b:after {
	border-color: transparent transparent #fff transparent;
    top: 0;
    left: 50%;
    transform: translateX(-50%) translateY(-100%);
}
.checker {
	position: fixed !important;
	left: 100px !important;
	top: 100px !important;
	display: inline-block !important;
    width: auto !important;
}
.checker2 {
	top: 160px !important;
}

.map__control {
	position: absolute;
	top: 50%;
	right: 20px;
	transform: translateY(-50%);
	display: flex;
	flex-direction: column;
	user-select: none;
    box-shadow: rgb(0 0 0 / 30%) 0px 1px 4px -1px;
    border-radius: 2px;
    cursor: pointer;
    background-color: rgb(255, 255, 255);
    width: 40px;
    height: 81px;
}

.map__control button {
	background: none;
    display: block;
    border: 0px;
    margin: 0px;
    padding: 0px;
    text-transform: none;
    appearance: none;
    position: relative;
    cursor: pointer;
    user-select: none;
    overflow: hidden;
    width: 40px;
    height: 40px;
	outline: none;
}

.map__divider {
	position: relative;
    overflow: hidden;
    width: 30px;
    height: 1px;
    margin: 0px 5px;
    background-color: rgb(230, 230, 230);
}